Page MenuHome

curve_tools 2 compatible 2.80
Needs ReviewPublic

Authored by RUben (KUbo_0) on Wed, Apr 24, 12:16 PM.

Details

Summary

first experience to contribute to the compatibility with 2.80 of time-tested modules

Diff Detail

Event Timeline